{
  "extends": "tsconfig-link",
  "compilerOptions": {
    "outDir": "build/main",
    "rootDir": "src",
    "skipLibCheck": true,
    "types": ["jest", "node", "long"],
    "lib": ["es2020", "DOM"],
    "composite": true,
  },
  "include": ["src/**/*.ts", "src/**/.*.ts"],
  "exclude": ["node_modules/**"],
  "references": [
    {"path": "../../packages/metamigo-common" },
    {"path": "../../packages/metamigo-config" },
    {"path": "../../packages/metamigo-db" },
    {"path": "../../packages/hapi-nextauth" },
    {"path": "../../packages/hapi-pg-promise" },
    {"path": "../../packages/node-signald" },
    {"path": "../../packages/montar" }
  ]
}
